"GoogleKitPanelSignIn" = "Prisijungti";
"GoogleKitPanelChooseAnAccount" = "Pasirinkti paskyrą";
"GoogleKitPanelPrivacyPolicy" = "Privatumo politika";
"GoogleKitPanelTermsOfService" = "Paslaugų teikimo sąlygos";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Prisijungta kaip %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Atidarykite norėdami valdyti paskyras";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Nustatymai";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Uždaryti meniu";
"GoogleKitPanelManageProfiles" = "Paskyrų tvarkymas";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Rodyti paskyras";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Rodyti naršymo meniu";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Prisijungta kaip %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Pasirenkama ši paskyra";
"GoogleKitPanelProfileCellAccessibilityHint" = "Pasirenkama ši paskyra";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "paskyros";
